# CoreInfo
A file information viewer for CuboCore Application Suite. It supports Audio, Video, Image etc. It uses [libmediainfo](https://sourceforge.net/projects/mediainfo/files/source/libmediainfo/) as backend.

<img src="coreinfo.png" width="500">

### Download
You can download latest release.
* [Source](https://gitlab.com/cubocore/coreinfo/tags)
* [ArchPackages](https://gitlab.com/cubocore/wiki/tree/master/ArchPackages)

### Dependencies:
* qt5-base
* [libcprime](https://gitlab.com/cubocore/libcprime) 
* [libzen](https://github.com/MediaArea/ZenLib) 
* [libmediainfo](https://sourceforge.net/projects/mediainfo/files/binary/libmediainfo0/) 
* [zlib](https://github.com/madler/zlib) 

### Information
Please see the Wiki page for this info.[Wiki page](https://gitlab.com/cubocore/wiki) .
* Changes in latest release
* Build from the source
* Tested In
* Known Bugs
* Help Us

### Feedback
* We need your feedback to improve the CoreApps.Send us your feedback through GitLab [issues](https://gitlab.com/groups/cubocore/-/issues).